## debian-edu-install 1.913

=== debian/changelog ===
debian-edu-install (1.913) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust main-server preseeding to match the Icinga2 -> Icinga change.

 -- Holger Levsen <holger@debian.org>  Tue, 17 Jan 2017 22:02:53 +0100

debian-edu-install (1.912) unstable; urgency=medium

  * Translation updates:
    - Basque, thanks to Iñaki Larrañaga (Dooteo). (Closes: #850045)
    - Romanian, thanks to Ionel Mugurel Ciobîcă.
    - Swedisch, thanks to Martin Bagge. (Closes: #851167)
    - French, thanks to Jean-Pierre Giraud. (Closes: #851327)

 -- Holger Levsen <holger@debian.org>  Sun, 15 Jan 2017 10:28:26 +0100

debian-edu-install (1.911) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add workaround to d-e-profile-udeb.postinst to allow installation of
    education tasks (unset DEBIAN_TASKS_ONLY).
  * (de) Ensure translation consistency (LTSP SERVER -> LTSP-SERVER).

  * Translation updates:
    - Indonesian, thanks to T. Surya Fajri.

 -- Holger Levsen <holger@debian.org>  Tue, 03 Jan 2017 15:27:05 +0100
