## debian-edu-install 1.915

=== debian/changelog ===
debian-edu-install (1.915) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust preseed-values/defaults.ltsp-server.
    Set 'ltsp-server' as value of server_packages instead of the default
    one (ltsp-server-standalone). (Closes: #856493)

  * Translation updates:
    - Greek, thanks to Παναγιώτης Γεωργακόπουλος.
    - Italian, thanks to Claudio Carboncini.

 -- Holger Levsen <holger@debian.org>  Sun, 05 Mar 2017 17:21:09 +0100

debian-edu-install (1.914) unstable; urgency=medium

  * Translation updates:
    - Czech, thanks to Miroslav Kure. (Closes: #852191)

  [ Holger Levsen ]
  * Switch to native source format 3.0, to easily avoid including .git into
    the source package.

 -- Holger Levsen <holger@debian.org>  Fri, 17 Feb 2017 17:48:48 +0100
