=== debian/changelog ===
debian-edu-install (1.916) unstable; urgency=medium

  * Set version number to 9+edu0 in preparation of the Debian Stretch release,
    which for the first time could also mark the Debian Edu Stretch release at
    the same time!

 -- Holger Levsen <holger@debian.org>  Tue, 30 May 2017 15:53:21 +0200
