=== debian/rules ===
#!/usr/bin/make -f

DEFAULTS = \
	common networked main-server workstation ltsp-server \
	standalone ltsp-chroot

%:
	dh $@

override_dh_auto_install:
	#
	# debian-edu-install
	#
	$(MAKE) install DESTDIR=$(CURDIR)/debian/debian-edu-install
	cp debian/debian-edu-install.lintian-override $(CURDIR)/debian/debian-edu-install/usr/share/lintian/overrides/debian-edu-install
	#
	# debian-edu-profile-udeb
	#
	$(MAKE) install-partman-recipes DESTDIR=$(CURDIR)/debian/debian-edu-profile-udeb
	touch $(CURDIR)/debian/debian-edu-profile-udeb/etc/uselvm
	for p in edu-etcvcs edu-is-testinstall laptop-detect report-if-disk-too-small edu-eatmydata-install ; do \
	    cp tools/$$p $(CURDIR)/debian/debian-edu-profile-udeb/usr/bin/ ; \
	done
	cp base-installer $(CURDIR)/debian/debian-edu-profile-udeb/usr/lib/base-installer.d/10debian-edu-profile-udeb
	cp post-base-installer $(CURDIR)/debian/debian-edu-profile-udeb/usr/lib/post-base-installer.d/01debian-edu-profile-udeb
	cp pre-pkgsel $(CURDIR)/debian/debian-edu-profile-udeb/usr/lib/pre-pkgsel.d/10debian-edu-profile-udeb
	cp finish-install $(CURDIR)/debian/debian-edu-profile-udeb/usr/lib/finish-install.d/13debian-edu-profile-udeb
	cp apt-setup/generators/70debian-edu-install $(CURDIR)/debian/debian-edu-profile-udeb/usr/lib/apt-setup/generators/70debian-edu-install
	cp version $(CURDIR)/debian/debian-edu-profile-udeb/usr/lib/debian-edu-install/
	for profile in $(DEFAULTS) ; do \
	    cp preseed-values/defaults.$$profile $(CURDIR)/debian/debian-edu-profile-udeb/usr/lib/debian-edu-install ; \
	done
	cp lib/partman/not-enough-space.d/01debian-edu-install-udeb $(CURDIR)/debian/debian-edu-profile-udeb/lib/partman/not-enough-space.d/01debian-edu-install-udeb
	cp lib/debian-edu-common $(CURDIR)/debian/debian-edu-profile-udeb/lib/
	cp debian-edu-profile $(CURDIR)/debian/debian-edu-profile-udeb/usr/bin

override_dh_installinit:
	# Use prefix 99x* to make sure it is the very last script in the boot sequence.
	dh_installinit -pdebian-edu-install --name=xdebian-edu-firstboot --no-start -u"start 99 2 3 4 5 ."
