## debian-edu-install 2.10.13

=== debian/changelog ===
debian-edu-install (2.10.13) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Re-enable the use of already downloaded packages to speed up LTSP chroot
    installation:
    - debian/debian-edu-profile-udeb.postinst: Prevent pkgsel from running
      'apt-get clean'; the cache is cleaned anyway at the very end of the
      installation.
  * base-installer: Drop workaround for bug #565555 (squid related). This bug
    has been fixed in 2015, testing has shown that the workaround isn't needed
    anymore.

  [ Holger Levsen ]
  * Bump standards version to 4.2.1, no changes needed.
  * rules & changelog: remove an empty line and fix some whitespaces,
    thanks lintian.

 -- Holger Levsen <holger@debian.org>  Sat, 22 Sep 2018 00:01:12 +0200

debian-edu-install (2.10.12) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add Depends on eatmydata and etckeeper. Both packages are needed early in
    the installation process and need to be available on offline installation
    media.

  [ Holger Levsen ]
  * Bump standards version to 4.2.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Aug 2018 09:52:33 +0200

debian-edu-install (2.10.11) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian-edu-profile: Drop no longer needed base-installer modification.
    Thanks to Steve McIntyre for the hint.

 -- Holger Levsen <holger@debian.org>  Mon, 30 Jul 2018 18:03:32 +0800

debian-edu-install (2.10.10) unstable; urgency=medium

  * lib/partman/recipes-doc/particulator.sh: update to point to the new
    partman-auto-recipe.txt location on salsa.
  * Bump standards version to 4.1.5, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 16 Jul 2018 14:32:03 +0000

debian-edu-install (2.10.9) unstable; urgency=medium

  * d/control:
    - update Vcs: headers to point to salsa.debian.org.
    - bump standards version to 4.1.4, no changes needed.
  * README: update to point to the new partman-auto-recipe.txt location on
    salsa.

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 12:25:49 +0000

debian-edu-install (2.10.8) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust partition sizes to have enough space left in case KDE is used.
    - lib/partman/common/(91edumain+ltsp|94edultsp):
      Add 3 GiB to both /usr and /opt .
    - lib/partman/common/(92edumain+ws|96eduwork):
      Add 3 GiB to /usr.
    - lib/partman/common/98edustandalone:
      Add 3 GiB to /.
  * Update after running 'make update-partman-recipes'.

  [ Holger Levsen ]
  * debian/control:
    - fix path in Vcs-Git.

 -- Holger Levsen <holger@debian.org>  Tue, 13 Feb 2018 15:24:54 +0000

debian-edu-install (2.10.7) unstable; urgency=medium

  * Bump debian/compat to 11 and build-depend on debhelper >= 11~.
  * debian/control:
    - only define Priority once, thanks lintian.
    - use https for Vcs-Git.
  * Drop unused lintian-override for package-contains-empty-directory
    lib/debian-edu-install/.
  * debian/changelog: fix trailing whitespace.

 -- Holger Levsen <holger@debian.org>  Tue, 06 Feb 2018 14:25:02 +0000

debian-edu-install (2.10.6) unstable; urgency=medium

  * Bump package version to 2.10.6, to mark this as the 6th upload of
    src:debian-edu-install in the Debian 10 (Buster) development cycle.
  * Bump standards version to 4.1.3, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 22 Jan 2018 10:34:16 +0000

debian-edu-install (1.921) unstable; urgency=medium

  * debian/control:
    - Add "Rules-Requires-Root: no" to support building as non-root.
      (I've also confirmed that the build output is bit by bit identical with
      and without this.)
    - Bump standards version to 4.1.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 18 Dec 2017 16:08:43 +0000

debian-edu-install (1.920) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian-edu-profile:
    - Enable plain apt proxy use on NATed network. Allows one to set such a
      proxy (like e.g. apt-cacher-ng) on the kernel command line (or in expert
      mode via d-i gui) if on a network with a running DHCPD server or on a
      network with NAT enabled on the gateway and manual network configuration
      on the client.
    - Test internet connectivity against deb.debian.org instead of using
      ftp.debian.org.
  * preseed-values/defaults.common: Fix default mirror setting.
    - Use deb.debian.org instead of http.debian.net.

  [ Holger Levsen ]
  * debian/control: set priority to optional, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Mon, 27 Nov 2017 11:52:32 +0000

debian-edu-install (1.919) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1, no changes needed.
  * Drop version from Build-Depends-Indep: on dash, that version is satisfied
    in oldoldstable even.

 -- Holger Levsen <holger@debian.org>  Sun, 01 Oct 2017 17:33:08 +0200

debian-edu-install (1.918) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian-edu-install.postinst: Drop no longer needed version numbers.

  [ Holger Levsen ]
  * Bump Standards-Version to 4.1.0, no changes needed.
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.

 -- Holger Levsen <holger@debian.org>  Fri, 15 Sep 2017 16:05:36 +0200

debian-edu-install (1.917) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump Standards-Version to 4.0.1, no changes needed.
  * Drop no longer active people from uploaders, thanks for all your work:
    - Andrew Lee (李健秋).
  * debian-edu-install.postinst:
    - drop workaround for missing versions present between 1.810 and 1.813.
    - update version number in /etc/debian-edu/config on upgrades.
  * Bump version file to 10+edu0~a0 to reflect that we are working on Buster
    now.
  * base-installer: drop code disabled since 2012.

  [ Mike Gabriel ]
  * Overall white-space cleanup on all files in this package (strip white-
    spaces at EOL).
  * debian/control: Use my @d.o mail address in Uploaders: field.


