## debian-edu-install 2.10.14

=== debian/changelog ===
debian-edu-install (2.10.14) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * pre-pkgsel: Cleanup after squid workaround removal from base-installer.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Oct 2018 15:17:58 +0200
