=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Holger Levsen <holger@debian.org>,
-           Andrew Lee (李健秋) <ajqlee@debian.org>,
-           Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
-Build-Depends: debhelper (>= 9),
+           Mike Gabriel <sunweaver@debian.org>
+Build-Depends: debhelper (>= 11~),
                po-debconf
-Build-Depends-Indep: dash (>= 0.5.4-12)
-Standards-Version: 3.9.8
+Build-Depends-Indep: dash
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: http://www.skolelinux.org
-Vcs-Browser: https://anonscm.debian.org/git/debian-edu/debian-edu-install.git
-Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu-install.git
+Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-install
+Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-install
 
 Package: debian-edu-install
-Priority: extra
 Architecture: all
 Depends: ${misc:Depends},
          debian-edu-config,
+         eatmydata,
+         etckeeper,
          libgtk2-perl,
          lsb-base (>= 3.0-6),
 Description: Set d-i values to install Debian Edu without questions
