=== debian/rules ===
--- 
+++ 
@@ -37,4 +37,3 @@
 override_dh_installinit:
 	# Use prefix 99x* to make sure it is the very last script in the boot sequence.
 	dh_installinit -pdebian-edu-install --name=xdebian-edu-firstboot --no-start -u"start 99 2 3 4 5 ."
-
