## debian-edu-install 2.10.15

=== debian/changelog ===
debian-edu-install (2.10.15) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * d/control: Replace libgtk2-perl with libgtk3-perl (Closes: #912873).
  * Adjust d/debian-edu-install.xdebian-edu-firstboot.init:
    - Fix perl module check to match libgtk3-perl, adjust the related comment.

  [ Holger Levsen ]
  * d/control:
    - Use the new debhelper-compat(=11) notation and drop d/compat.
    - Drop version from dependency on lsb-base.

 -- Holger Levsen <holger@debian.org>  Tue, 06 Nov 2018 14:42:19 +0100
