=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Holger Levsen <holger@debian.org>,
            Mike Gabriel <sunweaver@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 11),
                po-debconf
 Build-Depends-Indep: dash
 Standards-Version: 4.2.1
@@ -20,8 +20,8 @@
          debian-edu-config,
          eatmydata,
          etckeeper,
-         libgtk2-perl,
-         lsb-base (>= 3.0-6),
+         libgtk3-perl,
+         lsb-base,
 Description: Set d-i values to install Debian Edu without questions
  This package provides default answers for packages using debconf, and
  configures services to work out of the box after an installation.
