## debian-edu-install 2.10.18

=== debian/changelog ===
debian-edu-install (2.10.18) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework preseed files. It will allow to reduce the number of #311188 issues.
    - preseed-values/defaults.workstation:
      Drop obsolete entries for cvs and xserver-xorg.
    - preseed-values/defaults.standalone:
      Drop obsolete entries for cvs, ntp-simple and ifupdown.
    - preseed-values/defaults.networked:
      + Drop obsolete entry for ocsinventory-agent.
      + Use FQDN for the gosa-desktop URL.
      + Set nslcd/ldap-cacertfile string to point to the debian-edu-server.crt.
      + Change the nslcd/ldap-reqcert string from 'never' to 'demand'.
      + Add settings for lightdm and sddm (trying to prefer lightdm; sddm lacks
        a language-chooser).
    - preseed-values/defaults.common:
      + Drop obsolete entries for discover, ntp-simple, xserver-xorg, dash and
        scsiadd.
      + Drop workaround for dictionaries-common/default-{ispell,wordlist}; the
        related bug has probably been due to education-desktop-other
        recommending tmispell-voikko. Preseeding both ispell and wordlist with
       'Manual symlink setting' leaves the user without those if an application
        doesn't choose one. That's maybe not what a user expects.
    - preseed-values/defaults.main-server:
      + Drop obsolete entries for dhcp3-server, ntp-simple, calamaris,
        foomatic-bin, fetchmail, squid, courier-base, courier-ssl and atftpd.
      + Adjust entries for bind9 (options) and tftpd-hpa (drop '--secure' option
        so that both PXE and LTSP could be served).
    - preseed-values/defaults.ltsp-server:
      + Drop obsolete entries for aftpd and dhcp3-server.
      + Adjust entries for slbackup (new default LTSP chroot) and tftpd-hpa.

  [ Holger Levsen ]
  * Bump standards version to 4.3.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 31 Dec 2018 12:48:05 +0100

debian-edu-install (2.10.17) unstable; urgency=medium

  * Rename debian-edu-install.lintian-override to
    debian-edu-install.lintian-overrides to align it with the rest, also
    adjust debian/rules as needed.
  * Add debian/debian-edu-profile-udeb.lintian-overrides as lintian wrongly
    tags uses-dpkg-database-directly. Also add a command to install this file
    via debian/rules.

 -- Holger Levsen <holger@debian.org>  Sat, 01 Dec 2018 13:10:50 +0100

debian-edu-install (2.10.16) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework debian/debian-edu-install.xdebian-edu-firstboot.init
    - Add code to send the testsuite error output also via email to the first
      user; it's already the only way if gdm3 is used (wayland is default) and
      provides a better readable output. The test result report can be triggered
      by adding the additional testinstall parameter to the kernel commandline.
    - Adjust testsuite error check code.
    - Replace kdm X check with one for sddm, adjust code accordingly.
    - Drop no longer useful gdm and gdm3 related X checks.
    - Cleanup from usplash related code, usplash is gone since years.
  * Cleanup and adjust debian-edu-profile:
    - Remove leftover cruft from test distribution days.
    - Adjust distribution check accordingly.
  * Cleanup apt-setup/generators/70debian-edu-install:
    - Remove volatile related code, obsolete since years.
    - Remove leftover cruft from test distribution days.
  * Cleanup tools/edu-is-testinstall from leftover cruft.

 -- Holger Levsen <holger@debian.org>  Tue, 13 Nov 2018 14:23:10 +0100
