=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	# debian-edu-install
 	#
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/debian-edu-install
-	cp debian/debian-edu-install.lintian-override $(CURDIR)/debian/debian-edu-install/usr/share/lintian/overrides/debian-edu-install
+	cp debian/debian-edu-install.lintian-overrides $(CURDIR)/debian/debian-edu-install/usr/share/lintian/overrides/debian-edu-install
 	#
 	# debian-edu-profile-udeb
 	#
@@ -33,6 +33,7 @@
 	cp lib/partman/not-enough-space.d/01debian-edu-install-udeb $(CURDIR)/debian/debian-edu-profile-udeb/lib/partman/not-enough-space.d/01debian-edu-install-udeb
 	cp lib/debian-edu-common $(CURDIR)/debian/debian-edu-profile-udeb/lib/
 	cp debian-edu-profile $(CURDIR)/debian/debian-edu-profile-udeb/usr/bin
+	install -D -p -m644 debian/debian-edu-profile-udeb.lintian-overrides $(CURDIR)/debian/debian-edu-profile-udeb/usr/share/lintian/overrides/debian-edu-profile-udeb
 
 override_dh_installinit:
 	# Use prefix 99x* to make sure it is the very last script in the boot sequence.
