## debian-edu-install 2.10.21

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 all: check
 check: update-partman-recipes check-scripts # check-defaults
 
-install: 
+install:
 	for profile in $(DEFAULTS) ; do \
 	    $(INSTALL_DATA) preseed-values/defaults.$$profile $(DESTDIR)$(pkglibdir)/; \
 	done
@@ -90,7 +90,7 @@
 status:
 	for f in debian/po/*.po; do \
 		echo -n $$f:; LANG=C msgfmt --statistics -o /dev/null $$f 2>&1 ; \
-	done 
+	done
 dist:
 	debuild -us -uc
