=== debian/changelog ===
debian-edu-install (2.10.21) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Set version number to 10+edu0 in preparation of the Debian Buster release.

 -- Holger Levsen <holger@debian.org>  Sun, 24 Mar 2019 12:42:12 +0000

debian-edu-install (2.10.20) unstable; urgency=medium

  * preseed-values/defaults.common:
    - stop submitting to popcon.skolelinux.org as its unmaintained.
    - use https for submitting to popcon.debian.org.

 -- Holger Levsen <holger@debian.org>  Fri, 15 Feb 2019 14:07:13 +0100

debian-edu-install (2.10.19) unstable; urgency=medium

  * d/rules:
    - use dh_lintian instead of handcrafting commands.
    - stop installing a lintian override for debian-edu-profile-udeb.
  * Fix spelling error in previous changelog entry, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Jan 2019 15:48:53 +0100
