=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 11),
                po-debconf
 Build-Depends-Indep: dash
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: http://www.skolelinux.org
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-install
