## debian-edu-install 2.10.21+nmu1

=== debian/changelog ===
debian-edu-install (2.10.21+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:13:47 +0800
