## debian-edu-install 2.11.4

=== debian/changelog ===
debian-edu-install (2.11.4) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian-edu-profile:
    - Remove LTSP related location from slbackup preseeding.
    - Update comment concerning offline installation media.
  * Adjust partition sizes now that LTSP uses /srv/ltsp instead of /opt/ltsp to
    store images/thin client chroots and /srv/tftp to store kernels and initrds:
    - lib/partman/common/{91edumain+ltsp,94edultsp}:
      + Replace mountpoint /opt with /srv/ltsp.
      + Add 512 MiB to / (to have enough space for /srv/tftp).
      + Use 15 GiB less for /srv/ltsp (fat client chroots are gone, the image
        is now built from the server filesystem).
  * Update after running 'make update-partman-recipes'.
  * Use secure URI in Homepage field.
  * Use canonical URL in Vcs-Git.

  [ Holger Levsen ]
  * Bump standards version to 4.5.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 21 Jan 2020 18:27:50 +0100

debian-edu-install (2.11.3) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjustments for re-written LTSP setup:
    - d/control: Drop Depends on ltsp-client-builder (udeb).
    - preseed-values/defaults.ltsp-server: Drop no longer needed items.

  [ Holger Levsen ]
  * Update some outdated comments in several locations.

 -- Holger Levsen <holger@debian.org>  Sun, 24 Nov 2019 14:09:07 +0100

debian-edu-install (2.11.2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * preseed-values/defaults.main-server:
    - Adjust preseeding after replacing icinga with icinga2 and
      icinga2-classicui (cgi is enabled by default).

  [ Holger Levsen ]
  * d/control:
    - bump standards version to 4.4.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 08 Oct 2019 11:28:45 +0200

debian-edu-install (2.11.1) unstable; urgency=medium

  * d/changelog: bump version number for Debian 11 Bullseye.
  * version: bump to 11+edu0~a0 as well.
  * d/control:
    - bump standards version to 4.4.0, no changes needed.
    - bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Fri, 09 Aug 2019 13:01:05 +0200
