=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Holger Levsen <holger@debian.org>,
            Mike Gabriel <sunweaver@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                po-debconf
 Build-Depends-Indep: dash
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: http://www.skolelinux.org
+Homepage: https://www.skolelinux.org
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-install
-Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-install
+Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-install.git
 
 Package: debian-edu-install
 Architecture: all
@@ -52,7 +52,6 @@
          configured-network,
          debian-edu-profile-udeb,
          driver-injection-disk-detect,
-         ltsp-client-builder,
          pkgsel,
          user-setup-udeb,
 XB-Installer-Menu-Item: 7750
