## debian-edu-install 2.11.11

=== debian/changelog ===
debian-edu-install (2.11.11) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * version: Drop ~a0 from version string now that Debian ISO images are build
    for Bullseye.

  [ Holger Levsen ]
  * Update standards version to 4.5.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 15 Dec 2020 12:13:05 +0100

debian-edu-install (2.11.10) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/debian-edu-profile-udeb.postinst: Drop LTSP5 related tweaking.
  * debian/control: Use https://blends.debian.org/edu as homepage.

 -- Holger Levsen <holger@debian.org>  Mon, 19 Oct 2020 09:25:59 +0200

debian-edu-install (2.11.9) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Avoid scrolling on the Debian Edu profile choice page during installation:
    - Re-format debian/debian-edu-profile-udeb.templates to reduce the amount
      of lines.
    - Update debian/po/{templates.pot,*.po} files after running
      'debconf-updatepo'.
    - Apply some trivial unfuzzy/cleanup/adjustment to debian/po/*.po files.

  [ Holger Levsen ]
  * Bump debhelper-compat to 13.

 -- Holger Levsen <holger@debian.org>  Fri, 22 May 2020 11:45:48 +0200

debian-edu-install (2.11.8) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * lib/partman/common/{91edumain+ltsp,94edultsp}:
    Use 5 GiB more for /srv/ltsp just in case several thin-client chroot types
    are wanted.
  * Update after running 'make update-partman-recipes'.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Apr 2020 01:03:03 +0200

debian-edu-install (2.11.7) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * preseed-values/defaults.main-server: Drop preseeding for Icinga 2.
    The reworked icinga2 and icingaweb2 setup now cares for the login
    configuration; the first user will be able to log into the web UI.

 -- Holger Levsen <holger@debian.org>  Thu, 26 Mar 2020 00:16:06 +0100

debian-edu-install (2.11.6) unstable; urgency=medium

  [ Holger Levsen ]
  * Change package description: Set d-i values to install Debian Edu *with*
    *less* questions (not without).

  [ Wolfgang Schweer ]
  * preseed-values/defaults.main-server: Drop tftpd-hpa preseeding now that
    iPXE is used for PXE installations.

 -- Holger Levsen <holger@debian.org>  Mon, 16 Mar 2020 14:27:11 +0100

debian-edu-install (2.11.5) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * preseed-values/defaults.main-server: Drop no longer needed preseed value
    for tftpd-hpa; the default directory will now be used for LTSP and PXE.
  * preseed-values/defaults.networked: Fix default-x-display-manager preseeding.

  [ Holger Levsen ]
  * Wrap long lines in changelog entries: 0.658, 0.654, thanks lintian-brush.

 -- Holger Levsen <holger@debian.org>  Tue, 10 Mar 2020 21:03:08 +0100
