## debian-edu-install 2.11.12

=== debian/changelog ===
debian-edu-install (2.11.12) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust partman recipes in lib/partman/common/*: Closes: #987225)
    - Increase minimum by 0.5GiB for / (workstation profile) resp. /var
      (other profiles). This ensures enough space for (temporarily) caching debs
      in case the netinst ISO image is used or installation happens via PXE.
      Thanks to Philip Hands for spotting this on https://openqa.debian.net.
  * Update after running 'make update-partman-recipes'.

 -- Holger Levsen <holger@debian.org>  Tue, 20 Apr 2021 15:46:08 +0200
