## debian-edu-install 2.11.13

=== Makefile ===
--- 
+++ 
@@ -22,6 +22,7 @@
 
 PART_ARCHES = \
         recipes \
+        recipes-amd64-efi \
         recipes-powerpc-powermac_newworld \
         recipes-powerpc-prep
