=== debian/changelog ===
debian-edu-install (2.11.13) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add partitioning recipes to support UEFI systems. (Closes: #988396)
    Thanks to Cyril Etcheverria for detecting the bug and for providing useful
    additional information.
    - lib/partman/: Add EFI partition related configuration file
      'recipes-amd64-efi-specific' and directory 'recipes-amd64-efi'.
    - lib/partman/common/*: Adjust common recipes concerning the /boot partition
      to match the UEFI related change.
      (Code for both /boot and EFI partitions taken from src:d-i/partman-auto.)
    - Generate / update recipes via running 'make update-partman-recipes'.
    - Adjust debian/debian-edu-profile-udeb.dirs and Makefile.
  * debian-edu-profile: Adjust case statement to let the EFI recipes take effect
    during installation.

 -- Holger Levsen <holger@debian.org>  Mon, 24 May 2021 12:43:46 +0200
