=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Holger Levsen <holger@debian.org>,
            Mike Gabriel <sunweaver@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                po-debconf
 Build-Depends-Indep: dash
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://www.skolelinux.org
+Homepage: https://blends.debian.org/edu
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-install
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-install.git
 
@@ -22,7 +22,7 @@
          etckeeper,
          libgtk3-perl,
          lsb-base,
-Description: Set d-i values to install Debian Edu without questions
+Description: Set d-i values to install Debian Edu with less questions
  This package provides default answers for packages using debconf, and
  configures services to work out of the box after an installation.
  .
