## debian-edu-install 2.12.6

=== debian/changelog ===
debian-edu-install (2.12.6) unstable; urgency=medium

  * debian/debian-edu-profile-udeb.templates: update list of current release
    names.
  * d/control:
    - drop obsolete depends on lsb-base, thanks lintian.
    - bump standards version to 4.6.2, no changes needed.
  * debian-edu-install.lintian-overrides:
    -  adopt to new syntax.
    -  override false-positive unused-debconf-template warnings.

 -- Holger Levsen <holger@debian.org>  Sat, 28 Jan 2023 12:31:46 +0100

debian-edu-install (2.12.5) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian-edu-profile:
    - Add --timeout and -tries options to wget call to avoid very long
      waiting times during installation if tjener.<search-domain> is
      resolvable on the network, but the IP resolved is offline.
      Closes: #1008038.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Apr 2022 18:14:36 +0200

debian-edu-install (2.12.4) unstable; urgency=medium

  [ Mike Gabriel ]
  * preseed-values/defaults.networked: Use ca-certificates.crt file
    for pre-seeding nslcd/ldap-cacertfile (as that one include the
    previously used debian-edu-server.crt file). (Closes: #1004586).

 -- Holger Levsen <holger@debian.org>  Mon, 07 Feb 2022 01:42:18 +0100

debian-edu-install (2.12.3) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Add autopkgtest: Check if education tasks show up in tasksel.
  * lintian-overrides: Add entry for missing-systemd-service-for-init.d-script.

 -- Holger Levsen <holger@debian.org>  Sat, 23 Oct 2021 22:53:44 +0200

debian-edu-install (2.12.2) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * version: Replace 11+edu0 with 12 as Debian bookworm is targeted. Adding
     'edu0' doesn't make sense since official Debian ISO images are available.
  * lib/partman/common/{91edumain+ltsp,94edultsp}:
    - Increase both minimum and maximum values by ~20 GiB to have enough disk
      space for both diskless workstation and thin client chroots, and also for
      related SquashFS images in case these are generated.
    - Drop partition for mountpoint /var/opt/ltsp/swapfiles; the new LTSP
      doesn't support NBD swap.
  * Update after running 'make update-partman-recipes'.

 -- Holger Levsen <holger@debian.org>  Wed, 29 Sep 2021 21:44:47 +0200

debian-edu-install (2.12.1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Start on 2.12.1 as Debian 12 (bookworm) is targeted.
  * Bump standards version to 4.6.0, no changes needed.
  * Remove obsolete powerpc recipes. Support for PowerPC systems has been
    dropped years ago. (Closes: #989485)
    - Remove related files and directories.
    - Update recipes' status via running 'make update-partman-recipes'.
    - Adjust debian/debian-edu-profile-udeb.dirs and Makefile.
    - debian-edu-profile: Adjust case statement to reflect the change.

 -- Holger Levsen <holger@debian.org>  Sat, 04 Sep 2021 01:17:46 +0200
