## debian-edu-install 2.12.7

=== Makefile ===
--- 
+++ 
@@ -23,8 +23,6 @@
 PART_ARCHES = \
         recipes \
         recipes-amd64-efi \
-        recipes-powerpc-powermac_newworld \
-        recipes-powerpc-prep
 
 WRITE_ARCH_RECIPE = \
 	sed -e "/>*>ARCH SPECIFIC<*</ r lib/partman/$$partarch-specific" \
