=== debian/changelog ===
debian-edu-install (2.12.7) unstable; urgency=medium

  * Adjust lib/partman/common/(91edumain+ltsp|92edumain+ws|94edultsp|96eduwork|
    98edustandalone), increase both minimum and maximum values by 2 GiB for
    /usr (or / when there is no seperate /usr partition) and by 1 GiB for /var
    (or / when there is no seperate /var partition) to cope with increased
    packages sizes.
  * Adjust lib/partman/common/(91edumain+ltsp|94edultsp), increase both minimum
    and maximum values by 2 GiB for /srv/ltsp to cope with increased packages sizes.
  * Update after running 'make update-partman-recipes'.

 -- Holger Levsen <holger@debian.org>  Mon, 30 Jan 2023 17:08:12 +0100
