## debian-edu-install 2.12.8

=== debian/changelog ===
debian-edu-install (2.12.8) unstable; urgency=medium

  * turkish debconf translation update, thanks to Atila KOÇ. Closes: #1031667.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Feb 2023 10:15:55 +0100
