## debian-edu-install 2.12.9~deb12u1

=== Makefile ===
--- 
+++ 
@@ -36,6 +36,7 @@
 	common networked main-server workstation ltsp-server \
 	standalone ltsp-chroot
 
+.PHONY: all check install status dist clean profile-demo check-defaults check-scripts install-partman-recipes minimum-diskreq
 all: check
 check: update-partman-recipes check-scripts # check-defaults
 
@@ -48,7 +49,6 @@
 debian-edu-profile.templates: debian/debian-edu-profile-udeb.templates
 	(cd debian; po2debconf debian-edu-profile-udeb.templates) > $@
 
-.PHONY: profile-demo
 profile-demo: debian-edu-profile.templates
 	chmod a+x ./debian-edu-profile
 	DEBIAN_FRONTEND=dialog DEBCONF_DEBUG=developer /usr/share/debconf/frontend ./debian-edu-profile
@@ -81,15 +81,15 @@
 
 minimum-diskreq:
 	@echo "Minimum disk requirements, in MiB:"
-	@for profile in lib/partman/recipes*/* ; do \
-	  req=$$(grep '^[0-9]' $$profile |awk '{ sum=sum+$$1} END { print sum }') ; \
-	  echo "$$req	$$profile" ; \
+	@for profile in lib/partman/recipes*/[0-9]* ; do \
+	  awk '$$1 ~ /^[0-9]/ { sum=sum+$$1} END { printf("%d\t%s\n", sum, FILENAME) }' "$$profile" ; \
 	done
 
 status:
 	for f in debian/po/*.po; do \
 		echo -n $$f:; LANG=C msgfmt --statistics -o /dev/null $$f 2>&1 ; \
 	done
+
 dist:
 	debuild -us -uc
