=== debian/changelog ===
debian-edu-install (2.12.9~deb12u1) bookworm; urgency=medium

  * Release to bookworm.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Aug 2023 23:10:45 +0200

debian-edu-install (2.12.9) unstable; urgency=medium

  [ Guido Berhoerster ]
  * Adjust D-I auto-partitioning sizes for bullseye and bookworm (closes:
    #1038792):
    - Only show profiles in make minimum-diskreq
    - Add partition size data for bullseye
    - Properly declare phony targets in Makefile
    - Increase partition sizes for main-server (90edumain)
    - Increase partition sizes for main-server + thinclient-server (91edumain+
      ltsp)
    - Increase partition sizes for main-server + workstation (92edumain+ws)
    - Update after running 'make update-partman-recipes'
  * README: Fix measured sizes of /srv/ltsp.

  [ Mike Gabriel ]
  * debian-edu-profile:
    - Use '=' instead of '==' in dash script. Thanks, lintian.
  * lib/debian-edu-common:
    - Add shebang (#!/bin/sh) to silence lintian with 'W: debian-edu-profile-
      udeb udeb: executable-not-elf-or-script [lib/debian-edu-common]'.
  * debian/debian-edu-profile-udeb.postinst:
    + Drop #DEBHELPER# macro. The have no effect in udeb:pkgs. Thanks, lintian.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 19 Aug 2023 16:32:09 +0200
