## debian-edu-install 2.12.10~deb12u1

=== debian/changelog ===
debian-edu-install (2.12.10~deb12u1) bookworm; urgency=medium

  * Release to bookworm.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 31 Jan 2024 16:00:42 +0100

debian-edu-install (2.12.10) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix security mirror URL generated by apt-setup generator script.
    Closes: #1058788.
  * Remove non-free and contrib repository components. Closes: #1058789.

  [ Guido Berhoerster ]
  * Add systemd service files equivalent to xdebian-edu-firstboot init script.
  * Adjust debian-edu-testsuite to new UID/GID of first user.

  [ Mike Gabriel ]
  * d/changelog: typo fix in previous upload stanza.

 -- Holger Levsen <holger@debian.org>  Mon, 25 Dec 2023 11:07:01 +0100
