=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                po-debconf
 Build-Depends-Indep: dash
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://blends.debian.org/edu
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-install
@@ -21,7 +21,6 @@
          eatmydata,
          etckeeper,
          libgtk3-perl,
-         lsb-base,
 Description: Set d-i values to install Debian Edu with less questions
  This package provides default answers for packages using debconf, and
  configures services to work out of the box after an installation.
