=== debian/rules ===
--- 
+++ 
@@ -34,5 +34,8 @@
 	cp debian-edu-profile $(CURDIR)/debian/debian-edu-profile-udeb/usr/bin
 
 override_dh_installinit:
-	# Use prefix 99x* to make sure it is the very last script in the boot sequence.
-	dh_installinit -pdebian-edu-install --name=xdebian-edu-firstboot --no-start -u"start 99 2 3 4 5 ."
+	dh_installinit -pdebian-edu-install --name=xdebian-edu-firstboot --no-start
+
+override_dh_installsystemd:
+	dh_installsystemd -pdebian-edu-install --no-start --name=xdebian-edu-firstboot
+	dh_installsystemd -pdebian-edu-install --no-start --name=debian-edu-testsuite
