## debian-edu-install 2.12.11

=== Makefile ===
--- 
+++ 
@@ -4,10 +4,13 @@
 
 INSTALL     = install
 INSTALL_DATA= install -m 644
+INSTALL_BIN = install -m 755
 
 libdir      = /usr/lib
 templatedir = /usr/share/debconf/templates
 pkglibdir   = $(libdir)/debian-edu-install
+libexecdir  = /usr/lib
+pkglibexecdir = $(libexecdir)/debian-edu-install
 sbindir     = /usr/sbin
 sysconfdir  = /etc
 
@@ -45,6 +48,7 @@
 	    $(INSTALL_DATA) preseed-values/defaults.$$profile $(DESTDIR)$(pkglibdir)/; \
 	done
 	$(INSTALL_DATA) version $(DESTDIR)$(pkglibdir)
+	$(INSTALL_BIN) debian-edu-testsuite $(DESTDIR)$(pkglibexecdir)
 
 debian-edu-profile.templates: debian/debian-edu-profile-udeb.templates
 	(cd debian; po2debconf debian-edu-profile-udeb.templates) > $@
