=== debian/changelog ===
debian-edu-install (2.12.11) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders. It was a pleasure and an honor!

 -- Holger Levsen <holger@debian.org>  Thu, 13 Mar 2025 20:39:32 +0100
