=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
-           Holger Levsen <holger@debian.org>,
            Mike Gabriel <sunweaver@debian.org>
 Build-Depends: debhelper-compat (= 13),
                po-debconf
