=== debian/tests/control ===
Tests: check-tasksel-setup
Depends: @
Restrictions: needs-root allow-stderr
